Subject: Re: Linking with Borland C
From: [email-masked] (Mumit Khan)

18 Sep 1998 08:30:45 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: Jeffrey Russell Horner <[email-masked]>
Cc: [email-masked]

On Wed, 16 Sep 1998, Jeffrey Russell Horner wrote:

[ on linking gnu and msvc etc ]
> 
> I don't know if this discussion is relevant to the list, but you can
> email me if you need more help.

I believe this is very relevant, and quite in demand! Please share your
experiences and expecially the list of gotchas. I and lots of others will
appreciate it.

Thanks in advance,
Mumit

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".